Subject: Re: AIX Gurus.. .Help Needed..
From: George Lesho <[email-masked]>
To: [email-masked]
Date: Mon, 9 Apr 2001 14:19:45 -0500

Herve, Where am going wrong here???

# ps -aef | grep dsmserv
    root 30300 34772   0   Apr 07      - 606:00 dsmserv quiet
# svmon -P 30300

  Pid                         Command       Inuse       Pin     Pgspace  64-bit
30300                            *** process does not exist ***

Drop me a note off line and help me out... I am not sure why it is coming back
and
saying that my TSM server is not running.... thanks-

George Lesho
Storage/System Admin
AFC Enterprises

"Chibois, Herve" <[email-masked]> on 04/06/2001 10:23:05 AM

Please respond to "ADSM: Dist Stor Manager" <[email-masked]>

To:   [email-masked]
cc:    (bcc: George Lesho/Partners/AFC)
Fax to:
Subject:  Re: AIX Gurus.. .Help Needed..

Hi Richard,

to know exactly how many RAM TSM is eating, try the following :

% ps -eaf | grep dsmserv --> GET PID
% svmon -P <pid>

   ----------- physical RAM pages (4Ko) -------+
                                               v
  Pid                         Command        Inuse        Pin      Pgspace
11638                      dsmserv.42        55741         16        37293
                                               |
Pid:  11638                                    +----> 217 MB
Command:  dsmserv.42

Segid  Type  Description          Inuse    Pin  Pgspace  Address Range
 1ba6  pers  /dev/hd3:93              0      0        0  0..0
  7a1  pers  /dev/hd3:88              0      0        0  0..0
  ...

Hope this helps
rv

> -----Message d'origine-----
> De : Dearman, Richard [mailto:[email-masked]]
> Envoy

é : vendredi 6 avril 2001 17:17
> À : [email-masked]
> Objet : AIX Gurus.. .Help Needed..
>
>
> I use the "top"utility to monitor my server adsm server load.
>  I noticed
> that the Real memory statement is showing 812M files is being
> used.  What
> does the files statement mean?  it seems whatever files means
> is taking up
> all of my memory.
>
> Load averages:  0.10,  0.04,  0.04 adsmsrv1            Fri
> Apr  6 10:15:50
> 2001
> Cpu states:  0.7% user  3.5% system  7.8% wait 88.0% idle   For
> non-commercial
> Logged on:   1 users   1 active 1 remote 00:10 sleep time
>     use only
> !!!
> Real memory:  211.6M procs  812.0M files    0.5M free 1024.0M total
> Virtual memory:             137.6M used  3574.4M free 3712.0M total
>
>
>
> ***************************EMAIL  DISCLAIMER**************************
> This e-mail and any files transmitted with it may be
> confidential and are
> intended solely for the use of the individual or entity to
> whom they are
> addressed.   If you are not the intended recipient or the individual
> responsible for delivering the e-mail to the intended recipient, any
> disclosure, copying, distribution or any action taken or
> omitted to be taken
> in reliance on it, is strictly prohibited.  If you have
> received this e-mail
> in error, please delete it and notify the sender or contact Health
> Information  Management (312) 996-3941.
>